<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="51666"/>
  <scenario:refuge scenario:location="64230"/>
  <scenario:refuge scenario:location="67336"/>
  <scenario:refuge scenario:location="67112"/>
  <scenario:refuge scenario:location="53130"/>
  <scenario:refuge scenario:location="54862"/>
  <scenario:refuge scenario:location="53183"/>
  <scenario:fire scenario:location="54800"/>
  <scenario:hydrant scenario:location="7425"/>
  <scenario:hydrant scenario:location="260"/>
  <scenario:hydrant scenario:location="6916"/>
  <scenario:hydrant scenario:location="60933"/>
  <scenario:hydrant scenario:location="16133"/>
  <scenario:hydrant scenario:location="1541"/>
  <scenario:hydrant scenario:location="25862"/>
  <scenario:hydrant scenario:location="55302"/>
  <scenario:hydrant scenario:location="21767"/>
  <scenario:hydrant scenario:location="65034"/>
  <scenario:hydrant scenario:location="56331"/>
  <scenario:hydrant scenario:location="67597"/>
  <scenario:hydrant scenario:location="20237"/>
  <scenario:hydrant scenario:location="65295"/>
  <scenario:hydrant scenario:location="67854"/>
  <scenario:hydrant scenario:location="12560"/>
  <scenario:hydrant scenario:location="66835"/>
  <scenario:hydrant scenario:location="4628"/>
  <scenario:hydrant scenario:location="8216"/>
  <scenario:hydrant scenario:location="6939"/>
  <scenario:hydrant scenario:location="22811"/>
  <scenario:hydrant scenario:location="13343"/>
  <scenario:hydrant scenario:location="3104"/>
  <scenario:hydrant scenario:location="2848"/>
  <scenario:hydrant scenario:location="292"/>
  <scenario:hydrant scenario:location="11813"/>
  <scenario:hydrant scenario:location="56360"/>
  <scenario:hydrant scenario:location="21290"/>
  <scenario:hydrant scenario:location="24107"/>
  <scenario:hydrant scenario:location="37166"/>
  <scenario:hydrant scenario:location="10544"/>
  <scenario:hydrant scenario:location="7472"/>
  <scenario:hydrant scenario:location="3380"/>
  <scenario:hydrant scenario:location="41272"/>
  <scenario:hydrant scenario:location="25151"/>
  <scenario:hydrant scenario:location="2623"/>
  <scenario:hydrant scenario:location="23873"/>
  <scenario:hydrant scenario:location="322"/>
  <scenario:hydrant scenario:location="15683"/>
  <scenario:hydrant scenario:location="34628"/>
  <scenario:hydrant scenario:location="10310"/>
  <scenario:hydrant scenario:location="1864"/>
  <scenario:hydrant scenario:location="2632"/>
  <scenario:hydrant scenario:location="6473"/>
  <scenario:hydrant scenario:location="15179"/>
  <scenario:hydrant scenario:location="68428"/>
  <scenario:hydrant scenario:location="21326"/>
  <scenario:hydrant scenario:location="14162"/>
  <scenario:hydrant scenario:location="3155"/>
  <scenario:hydrant scenario:location="2901"/>
  <scenario:hydrant scenario:location="20309"/>
  <scenario:hydrant scenario:location="3414"/>
  <scenario:hydrant scenario:location="53594"/>
  <scenario:hydrant scenario:location="14171"/>
  <scenario:hydrant scenario:location="29788"/>
  <scenario:hydrant scenario:location="68190"/>
  <scenario:hydrant scenario:location="55391"/>
  <scenario:hydrant scenario:location="16745"/>
  <scenario:hydrant scenario:location="19049"/>
  <scenario:hydrant scenario:location="34154"/>
  <scenario:hydrant scenario:location="24683"/>
  <scenario:hydrant scenario:location="8300"/>
  <scenario:hydrant scenario:location="19823"/>
  <scenario:hydrant scenario:location="18545"/>
  <scenario:hydrant scenario:location="68213"/>
  <scenario:hydrant scenario:location="41332"/>
  <scenario:hydrant scenario:location="7032"/>
  <scenario:hydrant scenario:location="23162"/>
  <scenario:hydrant scenario:location="66172"/>
  <scenario:hydrant scenario:location="8575"/>
  <scenario:hydrant scenario:location="61315"/>
  <scenario:hydrant scenario:location="66437"/>
  <scenario:hydrant scenario:location="19589"/>
  <scenario:hydrant scenario:location="18824"/>
  <scenario:hydrant scenario:location="22667"/>
  <scenario:hydrant scenario:location="29836"/>
  <scenario:hydrant scenario:location="11660"/>
  <scenario:hydrant scenario:location="67985"/>
  <scenario:hydrant scenario:location="18320"/>
  <scenario:hydrant scenario:location="1683"/>
  <scenario:hydrant scenario:location="66709"/>
  <scenario:hydrant scenario:location="6548"/>
  <scenario:hydrant scenario:location="24215"/>
  <scenario:hydrant scenario:location="8600"/>
  <scenario:hydrant scenario:location="19355"/>
  <scenario:hydrant scenario:location="23711"/>
  <scenario:hydrant scenario:location="12704"/>
  <scenario:hydrant scenario:location="5538"/>
  <scenario:hydrant scenario:location="22694"/>
  <scenario:hydrant scenario:location="936"/>
  <scenario:hydrant scenario:location="66985"/>
  <scenario:hydrant scenario:location="67755"/>
  <scenario:hydrant scenario:location="22955"/>
  <scenario:hydrant scenario:location="43182"/>
  <scenario:hydrant scenario:location="15278"/>
  <scenario:hydrant scenario:location="25520"/>
  <scenario:hydrant scenario:location="15287"/>
  <scenario:hydrant scenario:location="8122"/>
  <scenario:hydrant scenario:location="60602"/>
  <scenario:hydrant scenario:location="1980"/>
  <scenario:hydrant scenario:location="21182"/>
  <scenario:hydrant scenario:location="7870"/>
  <scenario:hydrant scenario:location="5311"/>
  <scenario:hydrant scenario:location="12227"/>
  <scenario:hydrant scenario:location="11975"/>
  <scenario:hydrant scenario:location="21704"/>
  <scenario:hydrant scenario:location="19400"/>
  <scenario:hydrant scenario:location="2761"/>
  <scenario:hydrant scenario:location="13001"/>
  <scenario:hydrant scenario:location="14540"/>
  <scenario:hydrant scenario:location="720"/>
  <scenario:hydrant scenario:location="11219"/>
  <scenario:hydrant scenario:location="3285"/>
  <scenario:hydrant scenario:location="4316"/>
  <scenario:hydrant scenario:location="734"/>
  <scenario:hydrant scenario:location="5857"/>
  <scenario:hydrant scenario:location="6113"/>
  <scenario:hydrant scenario:location="4578"/>
  <scenario:hydrant scenario:location="26342"/>
  <scenario:hydrant scenario:location="45543"/>
  <scenario:hydrant scenario:location="21992"/>
  <scenario:hydrant scenario:location="8170"/>
  <scenario:hydrant scenario:location="2285"/>
  <scenario:hydrant scenario:location="59629"/>
  <scenario:hydrant scenario:location="59376"/>
  <scenario:hydrant scenario:location="59896"/>
  <scenario:hydrant scenario:location="67325"/>
  <scenario:hydrant scenario:location="16124"/>
  <scenario:hydrant scenario:location="2558"/>
  <scenario:hydrant scenario:location="17663"/>
  <scenario:civilian scenario:location="63929"/>
  <scenario:civilian scenario:location="27376"/>
  <scenario:civilian scenario:location="35300"/>
  <scenario:civilian scenario:location="42518"/>
  <scenario:civilian scenario:location="53233"/>
  <scenario:civilian scenario:location="39123"/>
  <scenario:civilian scenario:location="51455"/>
  <scenario:civilian scenario:location="40643"/>
  <scenario:civilian scenario:location="29964"/>
  <scenario:civilian scenario:location="45947"/>
  <scenario:civilian scenario:location="53787"/>
  <scenario:civilian scenario:location="56972"/>
  <scenario:civilian scenario:location="60721"/>
  <scenario:civilian scenario:location="54379"/>
  <scenario:civilian scenario:location="44945"/>
  <scenario:civilian scenario:location="28841"/>
  <scenario:civilian scenario:location="55620"/>
  <scenario:civilian scenario:location="46769"/>
  <scenario:civilian scenario:location="44787"/>
  <scenario:civilian scenario:location="50811"/>
  <scenario:civilian scenario:location="51053"/>
  <scenario:civilian scenario:location="37846"/>
  <scenario:civilian scenario:location="29414"/>
  <scenario:civilian scenario:location="44123"/>
  <scenario:civilian scenario:location="27875"/>
  <scenario:civilian scenario:location="59393"/>
  <scenario:civilian scenario:location="34616"/>
  <scenario:civilian scenario:location="31217"/>
  <scenario:civilian scenario:location="51842"/>
  <scenario:civilian scenario:location="43054"/>
  <scenario:civilian scenario:location="64063"/>
  <scenario:civilian scenario:location="26276"/>
  <scenario:civilian scenario:location="53812"/>
  <scenario:civilian scenario:location="38672"/>
  <scenario:civilian scenario:location="57555"/>
  <scenario:civilian scenario:location="51794"/>
  <scenario:civilian scenario:location="35925"/>
  <scenario:civilian scenario:location="45422"/>
  <scenario:civilian scenario:location="51515"/>
  <scenario:civilian scenario:location="48295"/>
  <scenario:civilian scenario:location="53075"/>
  <scenario:civilian scenario:location="63456"/>
  <scenario:civilian scenario:location="43604"/>
  <scenario:civilian scenario:location="36893"/>
  <scenario:civilian scenario:location="51432"/>
  <scenario:civilian scenario:location="51515"/>
  <scenario:civilian scenario:location="45498"/>
  <scenario:civilian scenario:location="32307"/>
  <scenario:civilian scenario:location="64751"/>
  <scenario:civilian scenario:location="54945"/>
  <scenario:civilian scenario:location="37096"/>
  <scenario:civilian scenario:location="37470"/>
  <scenario:civilian scenario:location="32212"/>
  <scenario:civilian scenario:location="49186"/>
  <scenario:civilian scenario:location="62149"/>
  <scenario:civilian scenario:location="37390"/>
  <scenario:civilian scenario:location="55205"/>
  <scenario:civilian scenario:location="27376"/>
  <scenario:civilian scenario:location="58299"/>
  <scenario:civilian scenario:location="40612"/>
  <scenario:civilian scenario:location="46007"/>
  <scenario:civilian scenario:location="53210"/>
  <scenario:civilian scenario:location="66857"/>
  <scenario:civilian scenario:location="58963"/>
  <scenario:civilian scenario:location="55003"/>
  <scenario:civilian scenario:location="43604"/>
  <scenario:civilian scenario:location="40238"/>
  <scenario:civilian scenario:location="58531"/>
  <scenario:civilian scenario:location="32907"/>
  <scenario:civilian scenario:location="57107"/>
  <scenario:civilian scenario:location="61328"/>
  <scenario:civilian scenario:location="67697"/>
  <scenario:civilian scenario:location="50599"/>
  <scenario:civilian scenario:location="48804"/>
  <scenario:civilian scenario:location="39358"/>
  <scenario:civilian scenario:location="62366"/>
  <scenario:civilian scenario:location="52483"/>
  <scenario:civilian scenario:location="59091"/>
  <scenario:civilian scenario:location="27468"/>
  <scenario:civilian scenario:location="34980"/>
  <scenario:civilian scenario:location="53130"/>
  <scenario:civilian scenario:location="59470"/>
  <scenario:civilian scenario:location="35132"/>
  <scenario:civilian scenario:location="56926"/>
  <scenario:civilian scenario:location="52144"/>
  <scenario:civilian scenario:location="32133"/>
  <scenario:civilian scenario:location="42206"/>
  <scenario:civilian scenario:location="52244"/>
  <scenario:civilian scenario:location="39181"/>
  <scenario:civilian scenario:location="30682"/>
  <scenario:civilian scenario:location="45255"/>
  <scenario:civilian scenario:location="45028"/>
  <scenario:civilian scenario:location="58506"/>
  <scenario:civilian scenario:location="47855"/>
  <scenario:civilian scenario:location="30813"/>
  <scenario:civilian scenario:location="30202"/>
  <scenario:civilian scenario:location="58336"/>
  <scenario:civilian scenario:location="57998"/>
  <scenario:civilian scenario:location="29177"/>
  <scenario:civilian scenario:location="65134"/>
  <scenario:civilian scenario:location="30154"/>
  <scenario:civilian scenario:location="27633"/>
  <scenario:civilian scenario:location="28971"/>
  <scenario:civilian scenario:location="27740"/>
  <scenario:civilian scenario:location="40868"/>
  <scenario:civilian scenario:location="55440"/>
  <scenario:civilian scenario:location="62864"/>
  <scenario:civilian scenario:location="66857"/>
  <scenario:civilian scenario:location="53330"/>
  <scenario:civilian scenario:location="39910"/>
  <scenario:civilian scenario:location="39858"/>
  <scenario:civilian scenario:location="57290"/>
  <scenario:civilian scenario:location="55084"/>
  <scenario:civilian scenario:location="26976"/>
  <scenario:civilian scenario:location="67428"/>
  <scenario:civilian scenario:location="27813"/>
  <scenario:civilian scenario:location="36007"/>
  <scenario:civilian scenario:location="67140"/>
  <scenario:civilian scenario:location="55838"/>
  <scenario:civilian scenario:location="60434"/>
  <scenario:civilian scenario:location="41636"/>
  <scenario:civilian scenario:location="44669"/>
  <scenario:civilian scenario:location="55156"/>
  <scenario:civilian scenario:location="39098"/>
  <scenario:civilian scenario:location="58452"/>
  <scenario:civilian scenario:location="40265"/>
  <scenario:civilian scenario:location="44319"/>
  <scenario:civilian scenario:location="58531"/>
  <scenario:civilian scenario:location="32278"/>
  <scenario:civilian scenario:location="36081"/>
  <scenario:civilian scenario:location="36141"/>
  <scenario:civilian scenario:location="67335"/>
  <scenario:civilian scenario:location="59726"/>
  <scenario:civilian scenario:location="59329"/>
  <scenario:civilian scenario:location="41578"/>
  <scenario:civilian scenario:location="63106"/>
  <scenario:civilian scenario:location="27439"/>
  <scenario:civilian scenario:location="41524"/>
  <scenario:civilian scenario:location="54006"/>
  <scenario:civilian scenario:location="33628"/>
  <scenario:civilian scenario:location="29636"/>
  <scenario:civilian scenario:location="38811"/>
  <scenario:civilian scenario:location="36537"/>
  <scenario:civilian scenario:location="26488"/>
  <scenario:civilian scenario:location="51432"/>
  <scenario:civilian scenario:location="45450"/>
  <scenario:civilian scenario:location="49815"/>
  <scenario:civilian scenario:location="45796"/>
  <scenario:civilian scenario:location="48510"/>
  <scenario:civilian scenario:location="34701"/>
  <scenario:civilian scenario:location="26587"/>
  <scenario:civilian scenario:location="44448"/>
  <scenario:civilian scenario:location="60136"/>
  <scenario:civilian scenario:location="54431"/>
  <scenario:civilian scenario:location="63906"/>
  <scenario:civilian scenario:location="40677"/>
  <scenario:civilian scenario:location="60377"/>
  <scenario:civilian scenario:location="49530"/>
  <scenario:civilian scenario:location="33181"/>
  <scenario:civilian scenario:location="54006"/>
  <scenario:civilian scenario:location="51537"/>
  <scenario:civilian scenario:location="55440"/>
  <scenario:civilian scenario:location="33788"/>
  <scenario:civilian scenario:location="27975"/>
  <scenario:civilian scenario:location="48217"/>
  <scenario:civilian scenario:location="40045"/>
  <scenario:civilian scenario:location="45450"/>
  <scenario:civilian scenario:location="67541"/>
  <scenario:civilian scenario:location="49050"/>
  <scenario:civilian scenario:location="60434"/>
  <scenario:civilian scenario:location="37894"/>
  <scenario:civilian scenario:location="50840"/>
  <scenario:civilian scenario:location="57733"/>
  <scenario:civilian scenario:location="48242"/>
  <scenario:civilian scenario:location="54519"/>
  <scenario:civilian scenario:location="50728"/>
  <scenario:civilian scenario:location="58477"/>
  <scenario:civilian scenario:location="61771"/>
  <scenario:civilian scenario:location="43259"/>
  <scenario:civilian scenario:location="59617"/>
  <scenario:civilian scenario:location="53016"/>
  <scenario:civilian scenario:location="35925"/>
  <scenario:civilian scenario:location="32859"/>
  <scenario:civilian scenario:location="62806"/>
  <scenario:civilian scenario:location="53295"/>
  <scenario:civilian scenario:location="58742"/>
  <scenario:civilian scenario:location="39150"/>
  <scenario:civilian scenario:location="29776"/>
  <scenario:civilian scenario:location="26821"/>
  <scenario:civilian scenario:location="58506"/>
  <scenario:civilian scenario:location="36007"/>
  <scenario:civilian scenario:location="38879"/>
  <scenario:civilian scenario:location="38429"/>
  <scenario:civilian scenario:location="48510"/>
  <scenario:civilian scenario:location="31458"/>
  <scenario:civilian scenario:location="61082"/>
  <scenario:civilian scenario:location="41233"/>
  <scenario:civilian scenario:location="37250"/>
  <scenario:civilian scenario:location="27948"/>
  <scenario:civilian scenario:location="33929"/>
  <scenario:civilian scenario:location="52857"/>
  <scenario:civilian scenario:location="51432"/>
  <scenario:civilian scenario:location="47928"/>
  <scenario:civilian scenario:location="36595"/>
  <scenario:civilian scenario:location="67758"/>
  <scenario:civilian scenario:location="53529"/>
  <scenario:civilian scenario:location="45570"/>
  <scenario:civilian scenario:location="35549"/>
  <scenario:civilian scenario:location="26517"/>
  <scenario:civilian scenario:location="38811"/>
  <scenario:civilian scenario:location="26129"/>
  <scenario:civilian scenario:location="53075"/>
  <scenario:civilian scenario:location="45088"/>
  <scenario:civilian scenario:location="43477"/>
  <scenario:civilian scenario:location="59290"/>
  <scenario:civilian scenario:location="30077"/>
  <scenario:civilian scenario:location="39406"/>
  <scenario:civilian scenario:location="26181"/>
  <scenario:civilian scenario:location="53266"/>
  <scenario:civilian scenario:location="27179"/>
  <scenario:civilian scenario:location="66522"/>
  <scenario:civilian scenario:location="39073"/>
  <scenario:civilian scenario:location="39492"/>
  <scenario:civilian scenario:location="44584"/>
  <scenario:civilian scenario:location="32558"/>
  <scenario:civilian scenario:location="32606"/>
  <scenario:civilian scenario:location="40205"/>
  <scenario:civilian scenario:location="67486"/>
  <scenario:civilian scenario:location="27608"/>
  <scenario:civilian scenario:location="52510"/>
  <scenario:civilian scenario:location="54976"/>
  <scenario:civilian scenario:location="22514"/>
  <scenario:civilian scenario:location="62646"/>
  <scenario:civilian scenario:location="22244"/>
  <scenario:civilian scenario:location="3350"/>
  <scenario:civilian scenario:location="39343"/>
  <scenario:civilian scenario:location="16493"/>
  <scenario:civilian scenario:location="21902"/>
  <scenario:civilian scenario:location="6192"/>
  <scenario:civilian scenario:location="67862"/>
  <scenario:civilian scenario:location="5848"/>
  <scenario:civilian scenario:location="24125"/>
  <scenario:civilian scenario:location="1792"/>
  <scenario:civilian scenario:location="66589"/>
  <scenario:civilian scenario:location="68691"/>
  <scenario:civilian scenario:location="27802"/>
  <scenario:civilian scenario:location="47867"/>
  <scenario:civilian scenario:location="13613"/>
  <scenario:civilian scenario:location="20777"/>
  <scenario:civilian scenario:location="16376"/>
  <scenario:civilian scenario:location="1880"/>
  <scenario:civilian scenario:location="23036"/>
  <scenario:civilian scenario:location="23018"/>
  <scenario:civilian scenario:location="9372"/>
  <scenario:civilian scenario:location="25295"/>
  <scenario:civilian scenario:location="27597"/>
  <scenario:civilian scenario:location="58729"/>
  <scenario:civilian scenario:location="50144"/>
  <scenario:civilian scenario:location="14171"/>
  <scenario:civilian scenario:location="12578"/>
  <scenario:civilian scenario:location="1307"/>
  <scenario:civilian scenario:location="35117"/>
  <scenario:civilian scenario:location="35655"/>
  <scenario:civilian scenario:location="53278"/>
  <scenario:civilian scenario:location="17501"/>
  <scenario:civilian scenario:location="19076"/>
  <scenario:civilian scenario:location="41491"/>
  <scenario:civilian scenario:location="22487"/>
  <scenario:civilian scenario:location="17168"/>
  <scenario:civilian scenario:location="68699"/>
  <scenario:firebrigade scenario:location="14927"/>
  <scenario:firebrigade scenario:location="65998"/>
  <scenario:firebrigade scenario:location="68691"/>
  <scenario:firebrigade scenario:location="11759"/>
  <scenario:firebrigade scenario:location="33983"/>
  <scenario:firebrigade scenario:location="67067"/>
  <scenario:firebrigade scenario:location="67429"/>
  <scenario:firebrigade scenario:location="62378"/>
  <scenario:firebrigade scenario:location="55632"/>
  <scenario:firebrigade scenario:location="49013"/>
  <scenario:firebrigade scenario:location="39858"/>
  <scenario:firebrigade scenario:location="35996"/>
  <scenario:firebrigade scenario:location="12245"/>
  <scenario:firebrigade scenario:location="9386"/>
  <scenario:firebrigade scenario:location="66855"/>
  <scenario:firebrigade scenario:location="27875"/>
  <scenario:firebrigade scenario:location="32099"/>
  <scenario:firebrigade scenario:location="9271"/>
  <scenario:firebrigade scenario:location="24998"/>
  <scenario:firebrigade scenario:location="18797"/>
  <scenario:firebrigade scenario:location="26959"/>
  <scenario:firebrigade scenario:location="38980"/>
  <scenario:firebrigade scenario:location="24566"/>
  <scenario:firebrigade scenario:location="65526"/>
  <scenario:firebrigade scenario:location="20318"/>
  <scenario:firebrigade scenario:location="58932"/>
  <scenario:firebrigade scenario:location="22235"/>
  <scenario:firebrigade scenario:location="1373"/>
  <scenario:firebrigade scenario:location="17321"/>
  <scenario:firebrigade scenario:location="37746"/>
  <scenario:firebrigade scenario:location="6208"/>
  <scenario:firebrigade scenario:location="61255"/>
  <scenario:firebrigade scenario:location="19094"/>
  <scenario:firebrigade scenario:location="4277"/>
  <scenario:firebrigade scenario:location="10211"/>
  <scenario:firebrigade scenario:location="40458"/>
  <scenario:firebrigade scenario:location="20147"/>
  <scenario:firebrigade scenario:location="59290"/>
  <scenario:firebrigade scenario:location="25376"/>
  <scenario:firebrigade scenario:location="19976"/>
  <scenario:firebrigade scenario:location="9067"/>
  <scenario:firebrigade scenario:location="44756"/>
  <scenario:firestation scenario:location="58717"/>
  <scenario:firestation scenario:location="49291"/>
  <scenario:firestation scenario:location="57555"/>
  <scenario:policeforce scenario:location="5722"/>
  <scenario:policeforce scenario:location="32718"/>
  <scenario:policeforce scenario:location="50059"/>
  <scenario:policeforce scenario:location="62128"/>
  <scenario:policeforce scenario:location="68677"/>
  <scenario:policeforce scenario:location="64176"/>
  <scenario:policeforce scenario:location="24440"/>
  <scenario:policeforce scenario:location="66265"/>
  <scenario:policeforce scenario:location="16187"/>
  <scenario:policeforce scenario:location="31140"/>
  <scenario:policeforce scenario:location="5406"/>
  <scenario:policeforce scenario:location="11471"/>
  <scenario:policeforce scenario:location="11534"/>
  <scenario:policeforce scenario:location="604"/>
  <scenario:policeforce scenario:location="13010"/>
  <scenario:policeforce scenario:location="67090"/>
  <scenario:policeforce scenario:location="30361"/>
  <scenario:policeforce scenario:location="24125"/>
  <scenario:policeforce scenario:location="64296"/>
  <scenario:policeforce scenario:location="10706"/>
  <scenario:policeforce scenario:location="68467"/>
  <scenario:policeforce scenario:location="37954"/>
  <scenario:policeforce scenario:location="42218"/>
  <scenario:policeforce scenario:location="31605"/>
  <scenario:policeforce scenario:location="20210"/>
  <scenario:policeforce scenario:location="55391"/>
  <scenario:policeforce scenario:location="32764"/>
  <scenario:policeforce scenario:location="50364"/>
  <scenario:policeforce scenario:location="30652"/>
  <scenario:policeforce scenario:location="62196"/>
  <scenario:policeforce scenario:location="59259"/>
  <scenario:policeforce scenario:location="41851"/>
  <scenario:policeoffice scenario:location="26377"/>
  <scenario:policeoffice scenario:location="38904"/>
  <scenario:ambulanceteam scenario:location="2558"/>
  <scenario:ambulanceteam scenario:location="13838"/>
  <scenario:ambulanceteam scenario:location="28882"/>
  <scenario:ambulanceteam scenario:location="20246"/>
  <scenario:ambulanceteam scenario:location="24152"/>
  <scenario:ambulanceteam scenario:location="2429"/>
  <scenario:ambulanceteam scenario:location="68424"/>
  <scenario:ambulanceteam scenario:location="64896"/>
  <scenario:ambulanceteam scenario:location="6831"/>
  <scenario:ambulanceteam scenario:location="61040"/>
  <scenario:ambulanceteam scenario:location="68271"/>
  <scenario:ambulanceteam scenario:location="6300"/>
  <scenario:ambulanceteam scenario:location="67580"/>
  <scenario:ambulanceteam scenario:location="12236"/>
  <scenario:ambulanceteam scenario:location="66993"/>
  <scenario:ambulanceteam scenario:location="23045"/>
  <scenario:ambulanceteam scenario:location="59428"/>
  <scenario:ambulanceteam scenario:location="20543"/>
  <scenario:ambulanceteam scenario:location="56872"/>
  <scenario:ambulanceteam scenario:location="22064"/>
  <scenario:ambulanceteam scenario:location="8454"/>
  <scenario:ambulanceteam scenario:location="25052"/>
  <scenario:ambulanceteam scenario:location="17978"/>
  <scenario:ambulanceteam scenario:location="10976"/>
  <scenario:ambulanceteam scenario:location="11021"/>
  <scenario:ambulancecentre scenario:location="41927"/>
  <scenario:ambulancecentre scenario:location="32029"/>
</scenario:scenario>
